*{
    margin: 0;
    padding: 0;
    scrollbar-color: #4d7cb7;
}
body{
    position: relative;
    background-color: #e9edf1;
}
.div-1{
    height: 735px;
    width: 22%;
    /* border: 2px solid black; */
    background-color: #0d9587;
        /* overflow-y: scroll; */

    border-radius: 10px;
    top: 0;
    left: 0;
    position: absolute;
}
.left-logo{
    /* height: 100px;
    width: 100px; */
    /* border: 1px solid red; */
    border-bottom: 1.5px solid white;
    display: flex;
    align-items: center;
    /* position: fixed; */
    justify-content: space-evenly;
    padding: 10px 3px;
}


.left-logo img{
    width: 100px;
    height: 100px;
    border-radius: 100%;
    /* margin-left: 20px; */
    padding: 0px 30px;
}
h2{
    font-size: 30px;
    margin-right: 40px;
    color: rgb(234, 230, 230);
        font-family: 'Inter', sans-serif;
    letter-spacing: 3px;
}
.left-menu{
    width: 95.5%;
    height: 615px;
    /* border: 1px solid red; */
  padding: 0px 15px;
  /* margin-top: 20px; */
  padding-left: 0px;
  /* display: none; */
    overflow-y: scroll;
    background-color: #1f2935;

}
ul{
    list-style-type: none;
    
}
li{
        /* width: auto; */

    font-size: 16px;
    /* font-weight: 600; */
    /* line-height: 40px; */
    height: 20px;
    padding: 25px 35px;
    /* padding-top: 20px; */
    /* display: flex; */
    font-family: 'Inter', sans-serif;
        color: rgb(234, 230, 230);
        border-bottom: 1.5px solid rgba(160, 157, 157, 0.673);
        display: flex;
}

li:hover{
    background-color: #12b8a7;
    /* width: 100%; */
    /* width: 90%; */

}
i{
   padding: 0px 10px;
   /* padding-bottom: 5px; */
}
/* p{
    padding: 0px 150px;
} */
.div-2{
    height: 65px;
    width: 75%;
    /* border: 2px solid black; */
    background-color: white;
    border-radius: 10px;
    position: absolute;
    justify-content: space-between;
       box-shadow: 0 0 10px rgba(0, 0, 0, .18);

    display: flex;
    top: 0;
    right: 15px;
}
.header-left{
    width: 10%;
    height: 100%;
    /* border: 1px solid black; */
    font-size: 35px; 
    color: #0d9587;

}
.header-left i{
    padding: 15px 20px;
}
.header-left i:hover{
    color: #12b8a7;
}
.header-right{
     width: 30%;
    height: 100%;
    /* border: 1px solid black; */
    display: flex;
    justify-content: flex-end;
}
.input{
    width: 55%;
    /* height: 75%; */
    top: 20;
    padding: 13px 12px;
    /* border: 1px solid red; */
}
.input-div{
    width: 86%;
    height: 100%;
    border: 2px solid #f1f1f1;
    border-radius: 5px;
    padding: 0px 0px;
    display: flex;
    /* font-size: 30px; */
}
input{
    border: none;
    outline: none;
}
.drop{
    width: 7%;
    /* border: 1px solid red; */
    /* height: 100%; */
}
.drop:hover{
    background-color: #12b8a7;
    /* color: #f1f1f1; */
    border-radius: 3px;
}
.drop:hover i{
   
    color: #f1f1f1;
   
}
.drop i{
    padding-top: 10px;
    /* padding: 20px; */
    margin-left: 3px;
    color: #a5a5a5;
    /* font-weight: 700; */
}
.search{
     width: 7%;
    /* border: 1px solid red; */
    font-size: 20px;
}
.search i{
    padding-top: 9px;
    margin-left: 7px;
    color: #a5a5a5;
    /* padding: 10px 0px; */

}
.input input{
        padding: 2px 10px;

}
.img{
    
    /* border: 1px solid red; */
    display: flex;
        padding: 8px 0px;

}
.icons{
    width: 45%;
    /* border: 1px solid red; */
}
.icons i{
    font-size: 22px;
    padding: 20px 10px;
    /* color: #707070; */
    color: #0d9587;

}
.icons i:hover{
    color: #12b8a7;
}
.img img{
    height: 52px;
    width: 52px;
    
   box-shadow: 0 0 10px rgba(0, 0, 0, 0.416);
    border-radius: 100%;
    background: transparent;
}
.text{
    /* width: 10%;
    height: 100%; */
    /* border: 1px solid red; */
    font-size: 20px;
    font-weight: bold;
    padding: 20px 12px;
            font-family: 'Inter', sans-serif;

}

.div-3{
    height: 630px;
    /* border: 2px solid black; */
    border-radius: 10px;
    background-color: white;
    width: 75%;
       box-shadow: 0 0 10px rgba(0, 0, 0, .18);
background-color: #daebff22;
    position: absolute;
  top: 90px;
    right: 15px;
}


/* Target the scrollbar */
::-webkit-scrollbar {
  width: 8px; /* Width of the scrollbar */
}

/* Style the scrollbar track */
::-webkit-scrollbar-track {
  background: #f1f1f1; /* Light gray background */
  box-shadow: 0 0 10px rgba(0, 0, 0, .18);
  border-radius: 10px; /* Rounded corners */
}

/* Style the scrollbar thumb */
::-webkit-scrollbar-thumb {
  background: #0d9587; /* Dark gray thumb */
  border-radius: 10px; /* Rounded corners */
}

/* Hover effect for the scrollbar thumb */
::-webkit-scrollbar-thumb:hover {
  background: #12b8a7; /* Darker gray on hover */
}

.menu-bar ul li span{
    display: flex;
}

.form{
    height: 50px;
    /* border: 1px solid black; */
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.form h3{
    color: #1870dc;
    font-family: 'Inter', sans-serif;
    font-size: 25px;
}
.form2{
    height: 50px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 16px;
        font-family: 'Inter', sans-serif;

}
.form2 input{
    border: none;
    outline: none;
    background-color: #ecf0f3;
    border-radius: 5px;
}
/* .table{
    overflow-y: scroll;
} */
.form3{
    width: 100%;
    height: 500px;
    /* border: 1px solid black; */
    border-collapse:collapse ;
    font-size: 14px;
    font-family: 'Inter', sans-serif;
}
.list{
    width: 20%;
    /* height: 45px; */
    font-size: 20px;
    font-weight: 700;
    padding: 20px 30px;
    font-family: 'Inter', sans-serif;

    color: #12b8a7;
    /* border: 1px solid black; */
}
.add{
    width: 20%;
    /* height: 45px; */
        padding: 20px 0px;

    /* border: 1px solid black; */
}
.coll1{
    height: 60px;
    /* border: 1px solid black; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    font-size: 20px;
    font-family: 'Inter', sans-serif;
    color: #0d9587;
    /* color: #626364; */
    font-weight: bold;
}
.coll2{
    height: 560px;
    /* border: 1px solid black; */
    
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.sub-coll2{
    width: 78%;
    height: 540px;
    /* border: 1px solid black; */
    background-color: white;
   box-shadow: 0 0 10px rgba(0, 0, 0, 0.214);
   border-radius: 15px;
}
.row1{
    height: 65px;
    width: 100%;
    /* border: 1px solid black; */
    display: flex;
    /* margin-top: 30px; */
   padding: 10px 0px;
    justify-content: space-between;
}
.sub-row1{
    /* width: 25%; */
    /* height: 100%; */
    /* border: 1px solid red; */
    font-size: 18px;
    font-family: 'Inter', sans-serif;
    font-weight: bold;
    padding: 20px 50px;
    color: #333;
}
.sub-row2{
    /* width: 70%; */
    height: 100%;
    /* border: 1px solid red; */
   padding: 10px 50px;

}
.sub-row2 input{
        background-color: #ecf0f3;

}
input{
    font-size: 17px;
    font-family: 'Inter', sans-serif;
    padding: 0px 30px;
}
.row2{
    height: 65px;
    width: 100%;
    /* margin-top: 20px; */
    /* border: 1px solid black; */
     display: flex;
       padding: 10px 0px;

    justify-content: space-between;
}
.sub-row3{
    /* width: 25%; */
    /* height: 100%; */
    /* border: 1px solid red; */
    font-size: 18px;
    font-family: 'Inter', sans-serif;
    font-weight: bold;
    padding: 20px 50px;
    color: #333;
}
.sub-row4{
    /* width: 70%; */
    height: 100%;
    /* border: 1px solid red; */
    padding: 10px 50px;
}
.sub-row4 input{
        background-color: #ecf0f3;

}
.row3{
    height: 65px;
    width: 100%;
    /* margin-top: 20px; */
    /* border: 1px solid black; */
     display: flex;
      padding: 10px 0px;
    justify-content: space-between;
}
.sub-row5{
    /* width: 25%; */
    /* height: 100%; */
    /* border: 1px solid red; */
    font-size: 18px;
    font-family: 'Inter', sans-serif;
    font-weight: bold;
    padding: 20px 50px;
    color: #333;
}
.sub-row6{
    /* width: 70%; */
    height: 100%;
    /* border: 1px solid red; */
     padding: 10px 50px;
}
.sub-row6 input{
        background-color: #ecf0f3;

}
.row4{
    height: 65px;
    width: 100%;
    /* margin-top: 20px; */
    /* border: 1px solid black; */
     display: flex;
        padding: 10px 0px;

    justify-content: space-between;
}
.sub-row7{
    /* width: 25%; */
    /* height: 100%; */
    /* border: 1px solid red; */
    font-size: 18px;
    font-family: 'Inter', sans-serif;
    font-weight: bold;
    padding: 20px 50px;
    color: #333;
}
.sub-row8{
    /* width: 70%; */
    height: 100%;
    /* border: 1px solid red; */
      padding: 10px 50px;

}
.sub-row8 input{
        background-color: #ecf0f3;

}

.row5{
    height: 65px;
    width: 100%;
    /* margin-top: 20px; */
    /* border: 1px solid black; */
     display: flex;
          padding: 10px 0px;

    justify-content: space-between;
}
.sub-row9{
    /* width: 25%; */
    /* height: 100%; */
    /* border: 1px solid red; */
    font-size: 18px;
    font-family: 'Inter', sans-serif;
    font-weight: bold;
    padding: 20px 50px;
    color: #333;
}
.sub-row10{
    width: 70%;
    height: 100%;
    /* border: 1px solid red; */
     padding: 10px 50px;

}
.sub-row10 input{
        background-color: #ecf0f3;

}

.row6{
    height: 65px;
    width: 90%;
    margin-top: 30px;
    /* border: 1px solid black; */
    padding: 10px 0px;
    
}.btn2{
    width: 20%;
    height: 72%;
    background-color: #0d9587;
    color: #f1f1f1;
    border-radius: 8px;
    border: none;
    font-size: 17px;
    outline: none;
        font-family: 'Inter', sans-serif;
    cursor: pointer;
}
.btn2:hover{
    background-color: #12b8a7;
    
}
.bt{
    width: 100%;
    height: 84%;
    display: flex;
    /* align-items: center; */
    justify-content: space-evenly;
    text-decoration: none;
}